#opa {
	filter: alpha(opacity = 70);
	z-index: 0;
	height: expression(document.body.clientHeight + "px");
	width: expression(document.body.clientWidth + "px");
}

#pad {
	width: 100%;
	height: 100%;
	z-index: 100;
}

#loadarea {
	z-index: 100;
}

div.thumb-div {
	padding: 0px;
}

.resolutions {
	left: 0em;
}
